VDR Daemon Unspecified Remote File Access Vulnerability

Solution:
Debian has released advisory DSA 656-1 along with fixes dealing with this issue. Please see the referenced advisory for more information.

Gentoo has released advisory GLSA 200501-42 to address this issue. Gentoo users may carry out the following commands to update their computers:

emerge --sync
emerge --ask --oneshot --verbose ">=media-video/vdr-1.2.6-r1"

Please see the referenced Gentoo advisory for more information.


vdr daemon 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus